{
  "plantuml.jar": "${workspaceFolder}/tools/plantuml/plantuml.jar",
  "plantuml.commandArgs": ["-charset", "UTF-8"],
  "plantuml.exportOutDir": "${workspaceFolder}/diagrams/out",
  "plantuml.exportFormat": "png"
}
